.container {
    background-size: cover;
    background-position: center;
    height: 100vh;
    /* adjust this to the desired height */
    width: 100%;
    /* adjust this to the desired width */
    display: flex;
    align-items: center;
    justify-content: center;
}

.middle-div {
    opacity: 1;
    height: 100%;
    width: 100%;
    text-align: center;
    margin-top: 50px;
    font-weight: 600;
    font-size: 22px;
    color: #0911CE;
}